Subject: [Teas-ns-dt] FW: New Version Notification for draft-nsdt-teas-ns-framework-01.txt

From: Eric Gray <[email-masked]>
Date: Fri, 20 Mar 2020 18:40:26 +0000

I posted the -01 version (with acknowledgement to folks attending teas-ns-dt meetings and the "Contributors" section for including author information) to the ID repository (as you can see below).

I also created the initial iteration of the "-02" version, Markdown and Text, in GitHub (under https://github.com/teas-wg/teas-ns-dt) and changed the “Makefile” default target accordingly.

--

Eric

-----Original Message-----
From: [email-masked] <[email-masked]>
Sent: Friday, March 20, 2020 2:24 PM
To: Eric Gray <[email-masked]>; Eric Gray <[email-masked]>; John Drake <[email-masked]>
Subject: New Version Notification for draft-nsdt-teas-ns-framework-01.txt
Importance: High

A new version of I-D, draft-nsdt-teas-ns-framework-01.txt

has been successfully submitted by Eric Gray and posted to the IETF repository.

Name:                 draft-nsdt-teas-ns-framework

Revision:            01

Title:                    Framework for Transport Network Slices

Document date:              2020-03-20

Group:                Individual Submission

Pages:                 17

URL:            https://www.ietf.org/internet-drafts/draft-nsdt-teas-ns-framework-01.txt

Status:         https://datatracker.ietf.org/doc/draft-nsdt-teas-ns-framework/

Htmlized:       https://tools.ietf.org/html/draft-nsdt-teas-ns-framework-01

Htmlized:       https://datatracker.ietf.org/doc/html/draft-nsdt-teas-ns-framework

Diff:           https://www.ietf.org/rfcdiff?url2=draft-nsdt-teas-ns-framework-01

Abstract:

   This memo discusses setting up special-purpose transport connections

   using existing IETF technologies.  These connections are called

   transport slices for the purposes of this memo.  The memo discusses

   the general framework for this setup, the necessary system components

   and interfaces, and how abstract requests can be mapped to more

   specific technologies.  The memo also discusses related

   considerations with monitoring and security.

   This memo is intended for discussing interfaces and technologies.  It

   is not intended to be a new set of concrete interfaces or

   technologies.  Rather, it should be seen as an explanation of how

   some existing, concrete IETF VPN and traffic-engineering technologies

   can be used to create transport slices.  Note that there are is a

   rather large of these technologies, and new technologies or

   capabilities keep being added.  This memo is also not intended

   presume any particular technology choice.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat